msgid ""
msgstr ""
"Project-Id-Version: arclib\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-11-21\n"
"PO-Revision-Date: 2025-11-21\n"
"Last-Translator: \n"
"Language-Team: Russian\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Archipelago Server URL"
msgstr "URL сервера Archipelago"

msgid "Player Name"
msgstr "Имя игрока"

msgid "Password"
msgstr "Пароль"

msgid "WebSockProxy URL"
msgstr "URL WebSockProxy"

msgid "Save & Connect"
msgstr "Сохранить и подключиться"

msgid "Disconnect"
msgstr "Отключиться"

msgid "Cancel"
msgstr "Отмена"
